body{background-color:#ffffff;}
.page-footer{background-color:#ffffff;}
.page-footer div[data-role="title"], .page-footer .h4, .page-footer .block .block-title strong, .page-footer .block .title strong{color:#5E5E5E;}
.page-footer .footer.content, .page-footer .footer-toolbar-top .content{color:#9B9B9B;}
.footer.content a, .footer.content a:hover, .footer.content a:visited, .footer.content .links a, .footer.content .links a:hover, .footer.content .links a:visited, .page-footer .footer.content .footer.links a, .page-footer .footer.content .footer.links a:visited{color:#9B9B9B;}
.page-footer .footer-toolbar-bottom .copyright, .page-footer .footer-toolbar-bottom, .page-footer .footer-toolbar-bottom a, .page-footer .footer-toolbar-bottom .alink, .page-footer .footer-toolbar-bottom a:hover, .page-footer .footer-toolbar-bottom .alink:hover, .page-footer .footer-toolbar-bottom a:visited, .page-footer .footer-toolbar-bottom .alink:visited{color:#585858;}
.page-footer .footer-toolbar-bottom .footer.links li{border-color:#585858;}
.page-footer .footer-toolbar-bottom{copyright:1;links:1;}
.cat-blog {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background: #e01b22;
    border-radius: 8px;
    color: #ffffff !important;
    font-weight: bold;
    margin-bottom: 10px;
}
.cat-blog a{
      color: #ffffff !important;  
}
.block-highlight.hl-magazine>.block-title .block-title-background .title-image img {
    border-radius: 10px !important;
}
.amsearch-item-container.-opened {
    padding: 0 0 0px;
}
.amsearch-block-header .amsearch-title{
    color: #A7A7A7;
        font-weight: 500;
}
.amsearch-items-section:not(:first-child:last-child), .amsearch-collapsible-section[data-collapsible].-opened .amsearch-collapsible-title:after{
  
    display:none ;
}
ul.amsearch-tab-items.amsearch-collapsible-content {
    display: flex;
    gap: 8px;
           padding: 10px 15px 20px 15px;
}


a.amsearch-link.item-name:after {
    content: '\f104';
    font-family: 'FontAwesome';
    padding-right: 10px;
}
a.amsearch-link.item-name {
    color: #000 !important;
    display: flex !important;
    line-height: normal;
        align-items: center;
}
li.amsearch-item {
    border: 1px solid #F0F0F0;
    border-radius: 20px;
}
.fvdxcs .easyslide-description-bottom{
    position: unset;

    text-align: center;
    width: 100%;
}
.two-banner-home {
    display: flex;
    gap: 16px;
    margin: 20px 0;
}
.fvdxcs .easyslide-background-transparent {

    font-family: 'YekanBakh' !important;
}
.fvdxcs div.swiper-container .swiper-slide {
height: auto;
    border: 1px solid #F0F0F0;
    border-radius: 12px;
    border-top: 0;
}


.page-products .products-grid:not(.swiper-container) .product-items .product-item, .block.widget .products-grid:not(.swiper-container) .product-items .product-item {

    border: 1px solid #f0f0f0 !important;
}

.block-highlight.hl-magazine>.block-title .subtitle a:after {
    content: "\f104";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-right: 10px;
}
.page-wrapper {
    background-color: #ffffff !important;
}
.checkout-index-index .field-error {
  
    float: left;
}
th.col.country, td.col.country {
  display: none !important;
}
div[name="shippingAddress.country_id"] {
    display: none !important;
}
.checkout-index-index  .abs-field-tooltip input, .field .control._with-tooltip input {
 
    width: 100%;
}
.customer-address-form .field-error, .customer-address-form div.mage-error {
    margin-top: 7px;
    float: left;
}
p.heading-to-p {
    font-weight: bold;
}

.rft span {
    font-size: 14px;
}

a.amasty-hide-price-container.observed {

    width: 120px  !important;
    padding: unset !important;
background: unset  !important;

}
.bnmk span {
    font-weight: 700 !important;
    font-size: 16px !important;
    border: 0 !important;
    color: #fff !important;
    background: #000000 !important;
    border-radius: 15px !important;
    line-height: 0 !important;
    height: 45px !important;
    padding: 0 0px !important;
    width:162px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.block.related .related-available .product-item-name {
    margin-left: 0;
}
    
        .payment-method-content {
    width: 70% !important;
}
.catalog-category-view .block.widget.block-viewed-products-grid .product-item-info {
    width: auto !important;
    border-radius: 25px ;
    border: unset !important;
    background: #fff !important;
}
.admin__data-grid-outer-wrap .block.widget.block-viewed-products-grid .price-box{
    display: flex !important;
    justify-content: center;
    flex-direction: row-reverse !important;
}
    
.block-viewed-products-grid .price-container .price-including-tax {
    display: inline-block;
}

.ambrand-index-index .block.widget.block-viewed-products-grid .product-item-info {
    width: auto !important;
    border-radius: 25px ;
    border: unset !important;
    background: #fff !important;
}
.catalog-category-view .block.widget.block-viewed-products-grid .prolabels-wrapper{
    display:block;
}
.ambrand-index-index .block.widget.block-viewed-products-grid .prolabels-wrapper{
    display:block;
}
.ambrand-index-index .block.widget.block-viewed-products-grid .price-box {
    margin: 10px 0 0;
    display: flex !important;
    justify-content: center;
    flex-direction: row-reverse !important;
}
.catalog-category-view .block.widget.block-viewed-products-grid .price-box {
    margin: 10px 0 0;
    display: flex !important;
    justify-content: center;
    flex-direction: row-reverse !important;
}
.ambrand-index-index .block.widget.block-viewed-products-grid strong.product-item-name {
    white-space: unset !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis !important;
    height: 43px;
    text-align: center;
    overflow: hidden;
}

.catalog-category-view .block.widget.block-viewed-products-grid strong.product-item-name {
    white-space: unset !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis !important;
    height: 43px;
    text-align: center;
    overflow: hidden;
}
.ambrand-index-index .block.widget.block-viewed-products-grid .product-item-actions {
    display: none !important;
}

.catalog-category-view .block.widget.block-viewed-products-grid .product-item-actions {
    <!-- display: none !important; -->
}
   div#snappay_check_method {

    color: #338179;
}
.dats h1 {
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 0;
    color: #000;
}

.widgim .block.widget .product-items .product-item {
    height: unset;
    border-radius: 12px !important;
}
.mob-none , .desk-none{
    display:none;
}

@media only screen and (min-width: 768px){
.product-options-bottom .price-box .old-price .price-container>span, .product-info-price .price-box .old-price .price-container>span {
    display: inline-block;
}
        .amsearch-products-section.-grid:not(.-slider) .amsearch-item {
            max-width: calc(95% / 4);
            margin-left: 10px;
        }
        .amsearch-products-section .amsearch-product-list{
        padding: 0 20px 20px;
        }
.mob-none{
    display:block;
}

    .block-highlight.highlight-carousel .swiper-slide {
        padding: 0 0px !important;
    }
  .deks-show.margi img {
    border-radius: 12px 12px 0 0 !important;
}
.widgim .block.widget{
      border-radius: 0 0 12px 12px;
}
   .widgim .block-highlight.highlight-carousel .swiper-slide {
        padding: 0 30px !important;
    }
  .deks-show{
    display:block !important;
    text-align:center;
            margin: 10px 0;
  }
  .mobile-show{
 display:none !important;
 text-align:center;
         margin: 10px 0;
  }

  .fvdxcs {
    max-width: 1200px;
    margin: 0 auto;
}
    span.out_of_stock {
    font-size: 1.4rem;
}
    .payment-method._active .actions-toolbar {
    display: inline-block;
    float: left;
}
    div#snappay_check_method {
    display: inline-block;
    padding-top: 13px;
    padding-bottom: 10px;

}
.payment-method-title.field.choice {
    width: 100%!important;
    margin-left: 0;
    padding-left: 0;
}
.payment-group img {
    width: 45px !important;
}
.admin__data-grid-outer-wrap a.product-item-photo {
    width: 150px !important;
    margin: 0 auto;
}
.admin__data-grid-outer-wrap .product-item-details {
    margin-top: 20px;
}
    

    .catalog-category-view  .admin__data-grid-outer-wrap .products-grid .product-items .product-item {
    height: 295px !important;
    border-radius: 25px !important;
    margin: 0 8px 12px !important;
    background-color: #fff;
}
    .ambrand-index-index .products-grid .product-items .product-item {
    height: 295px !important;
    border-radius: 25px !important;
    margin: 0 8px 12px !important;
    background-color: #fff;
}

.catalog-product-view .block.widget.block-viewed-products-grid .product-item-info {
    height: auto !important;
}
    .product-info-main .page-title-wrapper h1 {
    margin-bottom: 16px !important;
}
    .post-text-hld p span {

    font-size: 14px !important;
  
}
    .sidebar.sidebar-additional {
    width: 235px;
   
         
}
    .page-product-configurable  div#product-options-wrapper {
    margin-bottom: 10px;
}
    fieldset.fieldset.address .field {
    width: 48%;
    max-width: 48%;
    display: inline-block;
    margin: 5px;
}
    .abs-shopping-cart-items-desktop, .block-cart-failed, .cart-container .form-cart, .cart-container .cart-gift-item {
    width: 67%;
    }
    .cart-summary {
    width: 33%;
    }
    .opc-wrapper {
    padding-left: 2%;
    }
 .checkout-payment-method .billing-address-form  .street .field._required {
    width: 100% !important;
    max-width: 100% !important;
}
      .checkout-payment-method .field-select-billing .street .field._required {
    width: 100% !important;
    max-width: 100% !important;
}
    .checkout-payment-method .field-select-billing, .checkout-payment-method .billing-address-form {
    max-width: 100%;
}
.ambrand-index-index li.item.product.product-item {
    height: 295px!important;
    border-radius: 25px!important;
    margin: 0 8px 12px!important;
}
.catalog-product-view .argento-swiper-wrapper a.product-item-photo {
    margin: 0 auto;
    }
    .checkout-payment-method .payment-method-title , .checkout-payment-method .payment-method._active .payment-method-content{
    width: 50%;
    }
}




.checkout-payment-method .checkout-billing-address .primary .action-update {
    margin-left: 0;
    font-weight: 700!important;
    font-size: 16px!important;
    border: 0!important;
    color: #fff!important;
    background: #272727!important;
    border-radius: 15px!important;
    padding: 12px 25px!important;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: unset;
}
.checkout-payment-method .checkout-billing-address .primary .action-update {
    margin-bottom: 0;
}

button.action.action-cancel {
    font-weight: 700!important;
    font-size: 16px!important;
    border: 0!important;
    color: #fff!important;
    background: #272727!important;
    border-radius: 15px!important;
    padding: 12px 25px!important;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: unset;
    margin-left: 12px !important;
}


.trl{
        font-family: 'IRANSansWebFaNum' !important;
    font-size: 13px;
}

.ambrands-letter .ambrands-brand-item.-no-logo .ambrands-label {
 
    text-align: right;
}
.ambrands-letter .ambrands-brand-item .ambrands-count {
   
    float: left;
}

.checkout-payment-method .payment-method-content, .checkout-payment-method .payment-option-content {
    padding: 0;
}
.payment_description {
    display: none;
}
.payment_short_description {
    display: none;
}
.block.items-in-cart strong span {
    font-family: IRANSansWebFaNum!important;
}

#shipping .field-error{
    display:none !important;
}


.block.items-in-cart a.action.viewcart {
    font-weight: 700!important;
    font-size: 16px!important;
    border: 0!important;
    color: #fff!important;
    background: #272727!important;
    border-radius: 15px!important;
    padding: 12px 25px!important;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: unset;
}
.payment-option._collapsible.opc-payment-additional.discount-code._active .payment-option-content {
    margin: 30px 0 20px;
}
a.p_brand {
    font-weight: 400;
    color: #000000;
    font-size: 14px;
}
.breadcrumbs a, .breadcrumbs strong , .breadcrumbs .item:not(:last-child):after{
        opacity: 1 !important;
  }
 .post-holder {
    border-bottom: 0;
    border-radius:25px;
margin-bottom:20px;
    background:#ffffff;
    padding: 15px 20px !important;
}
.post-list-wrapper .post-list {
 
    padding: 0;
}
.blog-page .column.main {
    float: left !important;
}
  .blog-page .sidebar.sidebar-additional {
    width: 235px;
            clear: unset;
    float: right !important;
}
.post-list .post-header .post-title a , a.post-read-more{
    color: #3e9bf7;
}
  .post-text-hld p span {
    font-weight: 400;
    text-align: right;
    color: #000;
}
.widget.block-list-posts .block-content .item .post-image .post-item-link {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: right;
    align-items: center;
}
.widget.block-list-posts .block-content .item .post-item-date {
    display: none !important;
}
.widget.block-list-posts a.post-item-link {
    white-space: unset !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis !important;
    height: 38px;
    text-align: right;
    overflow: hidden;
}

.widget.block.block-recent-posts.block-list-posts .item {
    display: flex;
    align-items: center;
  
}
.widget.block-list-posts .block-content .item .post-image{
        margin-right: 0;
    margin-left: 12px;
}
.widget.blog-search input {
  
    padding-right:10px;
    padding-left: 35px;
}
.widget.blog-search .action.search {
    right: unset;
    left: 0;
    border-radius: 12px 0 0 12px !important;
}
#post-comments * {
    font-family: 'YekanBakh' !important;
}
.block.comments .c-count strong {
    border-bottom: 0;
}
.post-holder .post-header .post-info .value {
    font-style: unset;
    padding: 0 5px;
}
  .post-list .post-description{
        font-size:14px;
    }
.blog-post-view .post-description p{
            font-size:14px;
}
.post-view .post-nextprev-hld .next-link {
    float: left;
}
.post-view .post-nextprev-hld .prev-link {
    float: right;
}

.margi {
    margin-bottom: 0;
    padding-bottom: 0;
    height: 68px;
}

.widgim .block.widget {
    background: #F6F6F6;
    margin: 0;
    padding: 32px 0 24px;
    display: block;
}
@media only screen and (max-width: 767px){

ul.amsearch-tab-items.amsearch-collapsible-content {
    display: block;
    }
    li.amsearch-item {

    display: inline-block;
    margin-left: 5px !important;
}
.desk-none{
    display:block;
}
    .two-banner-home {
    flex-wrap: wrap;
    flex-direction: row;
}
.page-container>.content {
    padding: 5px 12px;
  }
  .text-codi-blu {
    display: flex;
    align-items: center;
    gap: 20px;
}
  .red-pish {
        background: #df1c23;
        border-radius: 6px 6px 0 0;
        padding: 0px 0 12px;
        display: flex;
        align-items: center;
        justify-content: center;
}
.cod-blu {
    display: flex;
    background: #178bea;
    border-radius: 6px;
    align-items: center;
    padding: 14px;
    justify-content: space-between;
}
  .deks-show{
    display:none !important;
    text-align:center;
            margin: 10px 0;
  }
  .mobile-show{
 display:block !important;
 text-align:center;
         margin: 10px 0;
  }
    .fvdxcs {
    margin-right: 12px;
    margin: 20px 12px 20px 0;
}
    .fvdxcs .easyslide-description-bottom{
          padding: 5px;
    height: 48px;
    font-weight: bold !important;
    }
    .raychat_frame {
    bottom: 50px !important;
        
    }
    .payment-group img {
    width: 35px !important;
}
    div#amasty-shopby-product-list .product-item-inner .stock.unavailable span {
    position: absolute;
    left: 16px;
    margin-top: -2px;
}
    .rft span {
    font-size: 10px;
}
    span.amasty-hide-price-text {
    background: unset !important;
}
    span.out_of_stock {
    line-height: 1;
    padding-bottom: 0;
    padding-top: 0;
    font-size: 10px;
}
    .dats h1 {
    font-size: 12px;
    margin:0;
    line-height: 19px;
}
    .checkout-payment-method .payment-method-title{
        padding: 12px 0;
    }
    .payment-method-content button.action.primary.checkout {
    padding-left: 0 !important;
        width: 100px;
    float: left;
    padding-right: 0 !important;
}
    .payment-method-title.field.choice {

    margin-left: 0;
    padding-left: 0;
}
img.payment-icon.snappay-logo {
      width: 40px;
    max-width: 40px;
    margin: 0 !important;
    padding: 0 !important;
}
div#snappay_check_method div {
    font-size: 10px;
    text-align: center;
}
        .payment-method-content {
    width: 50% !important;
}
 .admin__data-grid-outer-wrap  li.product-item {
background: #fff !important;
    border-radius: 8px !important;
}
 .admin__data-grid-outer-wrap strong.product-item-name {
    width: 100%;
    height: 43px !important;
}
      .admin__data-grid-outer-wrap  span.product-image-container{
      width: 88% !important;
    }
     .ambrand-index-index .block .product-item-info {
    width: auto;
    background: #fff;
    border-radius: 8px !important;
}
    .catalog-category-view .block .product-item-info {
    width: auto;
    background: #fff;
    border-radius: 8px !important;
}
    .ambrand-index-index .argento-swiper-wrapper span.special-price {
    margin: 0 auto;
}
    .catalog-category-view .argento-swiper-wrapper span.special-price {
    margin: 0 auto;
}
    .ambrand-index-index .block strong.product-item-name {
    width: 100%;
    height: 43px !important;
}
    .catalog-category-view .block strong.product-item-name {
    width: 100%;
    height: 43px !important;
}
    .ambrand-index-index .block.widget.block-viewed-products-grid strong.product-item-name {
    white-space: unset !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis !important;
    height: 43px;
    text-align: center;
    overflow: hidden;
}
    
    .catalog-category-view .block.widget.block-viewed-products-grid strong.product-item-name {
    white-space: unset !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis !important;
    height: 43px;
    text-align: center;
    overflow: hidden;
}
    
    .ambrand-index-index .argento-swiper-wrapper .products-grid .product-item-details :last-child {
    margin: 0 auto;
}
    .catalog-category-view .argento-swiper-wrapper .products-grid .product-item-details :last-child {
    margin: 0 auto;
}
    div#animation-root {
    bottom: 72px !important;
}
    div#product-options-wrapper {
    background: #fff;
    width: 100%;
    position: fixed;
    bottom: 65px;
    right: 0;
}
   .product-info-main ul.prices-tier.items {
    display: inline-block;
    width: 70%;
    margin-bottom: -10px;
    margin-top: 10px;
}
    .catalogsearch-result-index .product.details.product-item-details strong.product.name.product-item-name{
        height:auto !important;
    }
    .product-item-actions .actions-primary>.stock.unavailable{
    padding-top: 10px !important;
    min-width: 100% !important;
            padding-right: 0 !important;
}
    .block.comments .c-count strong{
         font-size: 14px;
        font-weight:700;
    }
    textarea {
  
    font-size: 12px;
    padding: 10px 10px !important;
    }
    .blog-post-view .post-description p {
    font-size: 12px;
    }
    .post-list .post-description{
        font-size:12px;
    }
    .post-holder {
    border-radius: 10px;
    padding: 16px !important;
    }
    .post-text-hld p span {
    font-size: 12px !important;
    }
    .post-list .post-header .post-title a{
          font-size: 14px !important;
    }
     .page-product-configurable div#product-options-wrapper {
    background: #fff;
    width: 100%;
    position: fixed;
    bottom: 65px;
        bottom: 130px;
    right: 0;
}
      .page-product-configurable  div#product-options-wrapper   label.label span {
    font-weight: bold;
}
 .product-options-bottom {
    position: unset!important;
    bottom: unset!important;
    width: unset!important;
    margin: unset!important;
    left: unset!important;
    background: unset!important;
    padding: unset!important;
    z-index: unset!important;
    border: unset!important;
}
     div#product-options-wrapper  .fieldset {
    padding: 10px 10px 10px;
}
    .checkout-payment-method .checkout-billing-address .primary .action-update {
    font-size: 14px!important;
    }
    .checkout-payment-method .checkout-billing-address .action-cancel {
    margin-top: 12px !important;
          font-size: 14px!important;
}
    .modal-popup.modal-slide._inner-scroll .modal-inner-wrap {
    min-height: fit-content;
    padding: 40px 10px 30px;
}
   #mini-cart  .minicart-items .product-item{
            background: unset;
    }

.wishlist-index-index   #mini-cart strong.product-item-name {
    float: unset;
    }
    
    
    .fotorama__nav__shaft{
        top:-12px !important;
    }
  .ambrand-index-index ol.products.list.items.product-items .product.details.product-item-details {
    justify-content: center;
    margin-top: 0;
    display: flex;
    width: 64%;
    flex-direction: column;
    align-items: flex-end;
}
   .ambrand-index-index ol.products.list.items.product-items .prolabels-wrapper {
    height: 100%;
    text-align: center;
    display: unset;
    float: unset;
    margin-left: 0;
    width: 100px;
}
    .ambrand-index-index div#amasty-shopby-product-list {
    margin: 0;
}
    .ambrand-index-index ol.products.list.items.product-items strong.product.name.product-item-name {
    overflow: hidden;
    margin: 0!important;
    margin-bottom: 12px!important;
    width: 100%;
    text-align: right!important;
    height: auto;
    white-space: unset!important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis!important;
    font-weight: 400!important;
    font-size: 12px!important;
    line-height: 19px!important;
            width: 100%;

}
    .ambrand-index-index ol.products.list.items.product-items a.product-item-link {
    text-align: center;
    color: #000;
    font-weight: 400!important;
    font-size: 12px!important;
    line-height: 19px!important;
}
    .ambrand-index-index li.item.product.product-item {
    background: #fff;
    border-radius: 12px;
    width: 100%;
    width: 100%;
    margin-bottom: 12px !important;
    padding: 12px !important;
}
    .review-toolbar .pages .action.next:after,
     .askit-questions .toolbar .pages .action.next:after,
      .products.wrapper~.toolbar .pages .action.next:after{
        
        display: none;
    }
    .pages .pages-items{
            display: flex;
    justify-content: center;
    }
}
.box-fot img {
    height: 72px;
}

.products-grid .product-item-actions {
    margin: 0;
}


.cms-index-index .old-price span{
    display:block;
}
.cms-index-index .product-item-inner {
    display: block !important;
}
.cms-index-index  span.price-label {
    display: none !important;
}

div#amasty-shopby-product-list .old-price span{
    display:block !important;
}
div#amasty-shopby-product-list .product-item-inner {
    display: block !important;
}
div#amasty-shopby-product-list span.price-label {
    display: none !important;
}
.prolabels-wrapper {
    padding: 10px !important;
}


.product.details.product-item-details {

    padding: 0 10px 10px !important;
}
.top-left .prolabel {
    background: #E01B22 !important;
        border-radius: 0 5px 5px 0 !important;
    margin-top: 10px;
    font-weight: 400 !important;
        padding: 0;

}
.top-right .prolabel {
    background: #E01B22 !important;
        border-radius: 0 5px 5px 0 !important;
    margin-top: 10px;
    font-weight: 400 !important;
}
.currency_style_div {
/*    color: #006158 !important;*/
/*    opacity: 0.8;*/
}
.old-price span {

    color: #595959 !important;
}
.footer-links ul.links a {
    color: #595959!important;
    opacity:1 !important;

}
.minicart-items .product-item-details .details-qty{
    
    background:#ddd ;
    
}

.amsearch-input-wrapper .amsearch-input{
    color: #4d4d4d !important;
}

.cart-mini-item-update {
    cursor: pointer;
    color: #aaa !important;
    padding-top: 1px !important;
}
.item-qty.cart-item-qty {
    color: #000 !important;
}
table#shopping-cart-table .field.qty label input{
        color: #000 !important;
    
}
.cart-page-item-update {
    cursor: pointer;
    color: #aaa !important;
}
table#shopping-cart-table .field.qty label {
    background: #f5f5f3 !IMPORTANT;
}
.cart.item.message.error>:first-child:before{
      content: 'ناموجود' !important;
    margin-top: -3px;
}

.tagclaud-hld span {
    font-size: 13px !important;
    background: #f5f5f5;
    margin: 4px !important;
    padding: 5px 10px;
    border-radius: 10px;
    float: right;
}
div#amasty-shopby-product-list .old-price span.currency_style {
    display: none !important;
}

.swiper-slide.slide.loading.show-button {
    background: #fff;
    border-radius: 10px;
}
.block-highlight.highlight-carousel .slide.loading.show-button:after{
     background-color: unset;
    box-shadow: unset;
    font-size: 10px;
}
.sections.nav-sections:after{
    display:none;
}
span.minimal-price-link {
    display: none;
}

.products-grid.swiper-container.swiper-container-initialized.swiper-container-horizontal.swiper-container-rtl .prolabels-wrapper {
    height: auto !important;
}
div#product-options-wrapper label[for*="options_"] span.price-notice {
    float: left;
    display: flex;
    align-items: center;
    flex-flow: row-reverse;
}
div#product-options-wrapper label[for*="options_"] {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
p.note {
    margin-bottom: 8px !important;
    text-align: center;
    color: #e01b22;
}
div#amasty-shopby-product-list a.minimal-price-link {
    display: none;
}


div#amasty-shopby-product-list .product.actions.product-item-actions{
    display:block !important;
}
 .block.widget.block-viewed-products-grid .product-item-actions {
    display: block !important;
}
 .block.widget.block-viewed-products-grid .actions-secondary {
    display: none !important;
}
 .block.widget.block-viewed-products-grid  button.action.tocart.primary {
    display: none !important;
}
div#amasty-shopby-product-list .add_to_cart_in_list_update_items_label {
    display: none;
}

label[for="snapppay"]{
        display: flex;
        align-items: center;
    gap: 8px;
}

.payment-method-title.field.choice {
    display: flex;
}
    .snap-title-div {
    display: flex;
    flex-direction: column;
}

.checkout-index-index .modal-popup._inner-scroll .modal-inner-wrap {
    height: 500px;
}

.modal-popup._inner-scroll .modal-inner-wrap h3 {
    font-weight: 700;
    line-height: 26px;
    font-size: 16px;
    margin-top: 4px;
    margin-bottom: 20px;
}

#pac-input {
    width: 87%  !important;
    margin-bottom: 5px;
    font-family: 'IRANSansWebFaNum';
    font-size: 11px;
    padding: 0 10px;
}
.modal-popup .modal-footer {
    margin-top: auto;
    padding-bottom: 15px;
    padding-top: 15px;
    border-top: 1px solid #e8ebf133 !important;
}

span#do_search {
    display: none;
}
#map {
    width: 98% !important;
}
   .customer-address-form footer.modal-footer button {
    font-weight: 700 !important;
    font-size: 14px !important;
    border: 0 !important;
    color: #fff !important;
    background: #272727 !important;
    border-radius: 12px !important;
    line-height: 0 !important;
    height: 42px !important;
    padding: 12px 25px !important;
    width: auto;
}
   .customer-address-form .modal-inner-wrap h3 {

    width: 93%;
}
@media (max-width: 767px){
   .widgim .block-highlight.highlight-carousel .product-item {
        width: 130px !important;
        height: 180px !important;
    }
    .widgim .product.details.product-item-details {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 15px;
}
    .widgim .block{
       margin: 0 !important;
       border-radius: 0 0 6px 6px  !important;
               padding: 16px 8px 13px 0  !important;
    }
           .mobile-show.margi {
    margin-bottom: 0;
    padding-bottom: 0;
    height: 60px;
}
    .modal-popup._inner-scroll .modal-inner-wrap h3 {
  font-weight: 700;
    line-height: 16px;
    font-size: 12px;
    margin-top:24px;
    margin-bottom: 12px;
}
   .modal-popup._inner-scroll .modal-inner-wrap select {
    height: 36px;
}
   .modal-popup._inner-scroll .modal-inner-wrap input[type=text]{
    height: 36px !important;
}
    .fieldset>.field>.label, .fieldset>.fields>.field>.label{
        margin-bottom:3px  !important;
    }
    div#map{
            width: 100%  !important;
    }
    span#do_search{
          display: none;
    }
      #pac-input {
    margin-right: 5px;
}
.modal-popup._inner-scroll .modal-inner-wrap .modal-title {
    margin-top: 0;
}
.modal-popup.modal-slide._inner-scroll .modal-inner-wrap {
 
    padding: 25px 10px 30px;
}    
   .customer-address-form footer.modal-footer button {
    font-weight: 700 !important;
    font-size: 14px !important;
    border: 0 !important;
    color: #fff !important;
    background: #272727 !important;
    border-radius: 12px !important;
    line-height: 0 !important;
    height: 42px !important;
    padding: 12px 25px !important;
    width: 100%;
}
}



  .bgbb {
    display: flex;
    gap: 8px;
    align-items: center;
        margin-bottom: 16px;
}
.bgbb p {
    font-weight: bold;
    margin-bottom: 0;
}
p.darman {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-left: 4px;
}
  p.supp {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-right: 4px;
}
    .sup_box {
      display: flex;
    justify-content: space-between;
    border: 1px solid #ddd;
    padding: 12px 16px ;
    }
    .styles_SellerShippingIcon__buBoxSellerIconBadge__z1FAk {
        width: 16px;
        bottom: -5px;
        left: -4px;
    }
    .color-rating-4-5 {
        color: #00a049;
    }
    .pos-absolute {
        position: absolute;
    }
    .radius-circle {
        border-radius: 50%;
    }
    .bg-000 {
        background-color: #fff;
    }
        .pos-relative {
        position: relative;
    }
    .w-full {
        width: 100%;
    }
    .flex-column {
        flex-direction: column;
    }
    .d-flex {
        display: flex;
    }
    .mb-1 {
        margin-bottom:0px;
    }

    .mx-1 {
        margin-right: 4px;
        margin-left: 4px;
    }
    .ml-3 {
        margin-left: 8px;
    }
    .as-stretch {
        align-self: stretch;
    }

    .pos-relative {
        position: relative;
    }
    .jc-center {
        justify-content: center;
    }
    .ai-center {
        align-items: center;
    }
    .top-0 {
        top: 0;
    }
    .pos-absolute {
        position: absolute;
    }
    .bg-200 {
        background-color: #e0e0e6;
    }
    .d-block {
        display: block;
    }
    .bottom-0 {
        bottom: 0;
    }
    .listItem-bullet-slot_ListItemBulletSlot__line__jeFG5 {
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 1px;
    }

    @media (min-width: 1024px){
        .breakpoint .text-subtitle-strong {
            font-size: 1.5rem;
            font-weight: 700;
            line-height: 2.15;
        }
        .breakpoint .text-body-2 {
            font-size: 1.2rem;
            font-weight: 400;
            line-height: 2.17;
        }
    }
    .mr-1 {
        margin-right: 4px;
    }
    .ellipsis {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .color-500 {
        color: #767790;
        margin-bottom: 0;
    }
    .color-700 {
        font-weight: bold;
        color: #3f4064;
    }
    ul.d-flex.flex-column {
    padding: 0;
    margin-bottom: 0;
    margin-top: 10px;
}
.block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-1column .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-3columns .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n){
        border: 1px solid #F0F0F0 !important;
            height: 308px !important;
    border-radius: 10px !important;
}
.page-products .products-grid:not(.swiper-container) .product-items .product-item .product-item-info, .block.widget .products-grid:not(.swiper-container) .product-items .product-item .product-item-info {
    padding: 0 !important;
}
 ol.products.list.items.product-items .product-item .price-box ,.cms-index-index ol.products.list.items.product-items .product-item .price-box{
    flex-direction: row-reverse !important;
}

.old-price span {

    font-weight: 100;
}
 ol.products.list.items.product-items .old-price , .cms-index-index ol.products.list.items.product-items .old-price , .old-price span , .cms-index-index .old-price span{
           font-size: 13px !important;
}
.cms-index-index section {
    margin-bottom: 0;
}
@media only screen and (max-width: 767px){
    ol.products.list.items.product-items .old-price , .cms-index-index ol.products.list.items.product-items .old-price , .old-price span , .cms-index-index .old-price span{
           font-size: 13px !important;
}
   .cms-index-index .old-price span {
    font-size: 6px !important;
}
.block-highlight.hl-magazine>.block-title .subtitle a {
    width: 70px !important;
    }
    .block-highlight.hl-magazine>.block-title .subtitle a:after{
        margin-right: 5px !important;
        font-weight: bold;
    }
    .block-title a.action.view span {
 
    line-height: normal !important;
}
.cms-index-index .columns .column.main section .block {
    margin: 0px 16px 9px 0 !important;
}
.top-left .prolabel {
   
    width: 23px !important;
}
span.currency_style:before{
content:url('data:image/svg+xml,<svg width="20" height="9" viewBox="0 0 20 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.331217 6.03268L0.47094 5.63214H1.99858L2.1383 6.03268L1.99858 6.4239H0.47094L0.331217 6.03268ZM1.98053 6.4239L1.85944 6.03268L1.98985 5.63214H1.99916C2.2724 5.63214 2.50527 5.53589 2.69778 5.34338C2.89649 5.14466 2.99585 4.90869 2.99585 4.63545V3.18233L3.78762 2.98672V4.63545C3.78762 4.95836 3.70689 5.25644 3.54543 5.52968C3.38397 5.80291 3.16662 6.02026 2.89339 6.18172C2.62015 6.34318 2.32208 6.4239 1.99916 6.4239H1.98053ZM2.93065 1.31004H3.75036V2.02729H2.93065V1.31004ZM6.52255 6.4239C6.19963 6.4239 5.90156 6.34318 5.62832 6.18172C5.35509 6.02026 5.13774 5.80291 4.97628 5.52968C4.81482 5.25644 4.73409 4.95836 4.73409 4.63545V0.797722L5.52586 0.60211V4.63545C5.52586 4.90869 5.62211 5.14466 5.81462 5.34338C6.01334 5.53589 6.24931 5.63214 6.52255 5.63214L6.66227 6.03268L6.52255 6.4239ZM6.51083 6.4239L6.38042 6.03268L6.51083 5.63214H6.52015C6.79338 5.63214 7.02626 5.53589 7.21876 5.34338C7.41748 5.14466 7.51684 4.90869 7.51684 4.63545V2.83768H9.30529C9.63442 2.83768 9.9356 2.91841 10.2088 3.07987C10.4821 3.24132 10.6994 3.45867 10.8609 3.73191C11.0223 4.00514 11.1031 4.30632 11.1031 4.63545C11.1031 4.95836 11.0223 5.25644 10.8609 5.52968C10.6994 5.80291 10.4821 6.02026 10.2088 6.18172C9.9356 6.34318 9.63442 6.4239 9.30529 6.4239C9.02585 6.4239 8.76193 6.36181 8.51353 6.23761C8.27134 6.1072 8.07263 5.93332 7.91738 5.71597C7.75592 5.93332 7.55099 6.1072 7.3026 6.23761C7.06041 6.36181 6.79959 6.4239 6.52015 6.4239H6.51083ZM8.31792 4.63545C8.31792 4.90869 8.41417 5.14466 8.60668 5.34338C8.79919 5.53589 9.03206 5.63214 9.30529 5.63214C9.58474 5.63214 9.82072 5.53589 10.0132 5.34338C10.2057 5.14466 10.302 4.90869 10.302 4.63545C10.302 4.356 10.2057 4.12003 10.0132 3.92752C9.82072 3.73501 9.58474 3.63876 9.30529 3.63876H8.31792V4.63545ZM12.4294 7.75593L14.4414 6.4239H13.5379C13.2522 6.4239 12.9759 6.34318 12.7089 6.18172C12.4418 6.01405 12.2245 5.7936 12.0568 5.52036C11.8954 5.24713 11.8146 4.95215 11.8146 4.63545C11.8146 4.31253 11.8954 4.01446 12.0568 3.74122C12.2183 3.46178 12.4356 3.24132 12.7089 3.07987C12.9821 2.91841 13.2802 2.83768 13.6031 2.83768H15.4009V5.63214H15.8573L15.997 6.03268L15.8573 6.4239H15.4009V6.7313L12.8765 8.41729L12.4294 7.75593ZM12.6064 4.62613C12.6064 4.89937 12.7027 5.13535 12.8952 5.33406C13.0939 5.53278 13.3299 5.63214 13.6031 5.63214H14.6091V3.62944H13.6031C13.3299 3.62944 13.0939 3.7288 12.8952 3.92752C12.7027 4.12003 12.6064 4.3529 12.6064 4.62613ZM15.7135 6.03268L15.8532 5.63214H17.3809L17.5206 6.03268L17.3809 6.4239H15.8532L15.7135 6.03268ZM17.3628 6.4239L17.2417 6.03268L17.3721 5.63214H17.3814C17.6547 5.63214 17.8875 5.53589 18.08 5.34338C18.2788 5.14466 18.3781 4.90869 18.3781 4.63545V3.18233L19.1699 2.98672V4.63545C19.1699 4.95836 19.0892 5.25644 18.9277 5.52968C18.7662 5.80291 18.5489 6.02026 18.2757 6.18172C18.0024 6.34318 17.7043 6.4239 17.3814 6.4239H17.3628ZM17.3814 1.3473H19.3096V2.0366H17.3814V1.3473Z" fill="%2300978A"/></svg>');

}
.product.details.product-item-details {
    padding: 0 0px !important;
}
 span.currency_style , .cms-index-index span.currency_style , .product-info-main .product-info-price span.currency_style{
    font-size: 0 !important;
}
.block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-1column .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n), .page-layout-3columns .block.widget.highlight-cols-4 .products-grid .product-item:nth-child(n) {
    width: 107px !important;
    height: 139px !important;
}
.currency_style_div {
    display: flex !important;
    align-items: center !important;
    line-height: normal !important;
}
.fourb {
    float: left;
}
.dats h2{
       line-height: 43px !important;
    margin: 0 !important;
}
.block-highlight.hl-magazine>.block-title {
    width: 89px !important;
}
.block.row.widget.block-promo.block-carousel.brandio {
    margin: 28px 0 20px !important;
}
.amsearch-products-section.-grid:not(.-slider) .amsearch-item {

    max-width: 45% !important;
    margin: 8px;

    display: inline-block;
    border: 1px solid #f0f0f0 !important;
    border-radius: 13px;
}
.amsearch-products-section .product.details.product-item-details {
    width: 100% !important;
    align-items: center !important;
}
.amsearch-products-section .amsearch-product-list {
    flex-direction: row !important;
}
.rtl .block-highlight.hl-magazine>.block-title{
    z-index: 0;
}
    
    
   .cms-index-index span.special-price span.price_style{
    font-size: 9px !important;
}
    
    .cms-index-index .old-price span{
         font-size: 9px !important;
    }
   .cms-index-index span.currency_style_div span.price_style {
    font-size: 9px !important;
}

}


.header_banner {
    text-align: center;
    background: #018dfb;
    padding: 6px 0 0;
}

@media only screen and (max-width: 767px) {

    .cart-summary ul.checkout.methods.items.checkout-methods-items span{
            width: 100%;
    margin: 0 auto;
    height: 39px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    }

button.action.primary.checkout {
    padding: 0 !important;
}


    
    .checkout-cart-index .cart-container form#form-validate div.cart {
    padding: 0 13px;
}
    .catalog-product-view a.amasty-hide-price-container.observed{
        
                margin-left: 14px;
    }
   #shopping-cart-table .item-info tr:nth-child(2) {
    display: flex;
    flex-direction: row-reverse;
}
div#product-options-wrapper{
            bottom: 126px;
}
      .page-product-configurable.catalog-product-view .raychat_frame {
        bottom: 190px !important;
                z-index: 98;
    }
    
}


div#head_links {
    border: 1px solid #ddd;
    padding: 12px;
    margin-bottom: 15px;
}
div#head_links a {
    line-height: 22px;
}

div#head_links a:before {

    content: "\f111";
    font-family: 'FontAwesome';
    font-size: 8px;
    margin-left: 10px;
}
.amhideprice-form{
    border-radius: 14px;
}